section.auto_popup .popup {
    background-color: #ffffff;
    width: 50%;
    padding: 30px 40px;
    position: fixed;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    border-radius: 8px;
    font-family: "Poppins", sans-serif;
    /* display: none; */
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 4px 12px;
    z-index: 999;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

section.auto_popup .popup > div {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

section.auto_popup .popup img {
    width: 240px;
    height: 60px;
}

section.auto_popup .popup button {
    display: block;
    margin: 0 0 20px auto;
    background-color: transparent;
    font-size: 30px;
    color: #ffffff;
    background: #03549a;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    border: none;
    outline: none;
    cursor: pointer;
}

section.auto_popup .popup h2 {
    margin-top: 2rem;
    color: var(--orange);
}

section.auto_popup .popup .degrees {
    margin-top: 10px;
    color: var(--lignt-blue);
    text-transform: uppercase;
}

section.auto_popup .popup p {
    font-size: 15px;
    text-align: justify;
    margin: 20px 0;
    line-height: 25px;
    text-align: center;
}

section.auto_popup .popup p span {
    font-weight: 500;
    text-transform: uppercase;
}

section.auto_popup .contact_now {
    display: block;
    width: 150px;
    position: relative;
    margin: 10px auto;
    text-align: center;
    background-color: #0f72e5;
    border-radius: 20px;
    color: #ffffff;
    text-decoration: none;
    padding: 8px 0;
}

section.auto_popup a .icon {
    font-size: 1.5rem;
}

section.auto_popup .btn_primary,
section.auto_popup .btn_secondary {
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 670px) {
    section.auto_popup .popup {
        width: 90%;
        padding: 30px 20px;
    }
    section.auto_popup .popup img {
        width: 180px;
        height: 40px;
    }
    section.auto_popup .popup h2 {
        font-size: 18px;
    }

    section.auto_popup .popup .degrees {
        font-size: 15px;
    }

    section.auto_popup .popup p {
        font-size: 15px;
    }
}
